cURL
curl --request POST \ --url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}/documents/{documentId}/sourceFiles \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form 'Model={ "files": [ { "index": "<string>", "registrationParameters": [ { "key": "<string>", "value": "<string>" } ] } ] }' \ --form 'Files=<string>' \ --form Files.items='@example-file'
{ "type": "<string>", "title": "<string>", "status": "<string>", "detail": "<string>", "instance": "<string>" }
上傳一組檔案,以在指定的交易文件中進行處理。 處理檔案的大小上限為 2 GB。 在流程技能中,每筆交易最多可包含 1000 個檔案。
The access token received from the authorization server in the OAuth 2.0 flow.
交易識別碼
交易文件識別碼
交易文件的其他處理參數。請參閱 TransactionDocumentMetadataDto 模型。
顯示 子屬性
用於取得以 multipart/* 內容傳遞之檔案的模型
已成功將檔案新增至交易文件
這個頁面有幫助嗎?